`<imprimatur>` | contains a formal statement authorizing the publication of a work, sometimes required to appear on a title page or its verso.

Attributes:

Example

    <imprimatur>Licensed and entred acording to Order.

Note |
Tagset | base tag set for common core features
Class | tpParts
Filename | `teifron2`
Content: |
Parents | titlePage

Children

#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref

Declaration

    <!ELEMENT imprimatur    - O  (%paraContent;)                    >
    <!ATTLIST imprimatur         %a.global                          >

See | 7.5

Back to index